Loading...
Searching...
No Matches
Opm::Linear::SeedList Class Reference

The list of indices which are on the process boundary. More...

`#include <overlaptypes.hh>`

Inheritance diagram for Opm::Linear::SeedList:

## Public Member Functions

void | update (const BorderList &borderList)

## Detailed Description

The list of indices which are on the process boundary.

The documentation for this class was generated from the following file:

- opm/simulators/linalg/overlaptypes.hh